<Type Name="FontSize" FullName="System.Web.UI.WebControls.FontSize">
  <TypeSignature Language="C#" Value="public sealed struct FontSize;" Maintainer="auto" />
  <AssemblyInfo>
    <AssemblyName>System.Web</AssemblyName>
    <AssemblyPublicKey>
    </AssemblyPublicKey>
    <AssemblyVersion>1.0.5000.0</AssemblyVersion>
    <AssemblyCulture>neutral</AssemblyCulture>
    <Attributes>
      <Attribute>
        <AttributeName>System.Web.UI.TagPrefixAttribute</AttributeName>
      </Attribute>
      <Attribute>
        <AttributeName>System.Resources.NeutralResourcesLanguageAttribute</AttributeName>
      </Attribute>
      <Attribute>
        <AttributeName>System.Runtime.InteropServices.ComVisibleAttribute</AttributeName>
      </Attribute>
      <Attribute>
        <AttributeName>System.CLSCompliantAttribute</AttributeName>
      </Attribute>
      <Attribute>
        <AttributeName>System.Resources.SatelliteContractVersionAttribute</AttributeName>
      </Attribute>
    </Attributes>
  </AssemblyInfo>
  <ThreadSafetyStatement>Gtk# is thread aware, but not thread safe; See the &lt;link location="node:gtk-sharp/programming/threads"&gt;Gtk# Thread Programming&lt;/link&gt; for details.</ThreadSafetyStatement>
  <Docs>
    <summary>To be added</summary>
    <remarks>To be added</remarks>
  </Docs>
  <Base>
    <BaseTypeName>System.Enum</BaseTypeName>
  </Base>
  <Interfaces>
    <Interface>
      <InterfaceName>System.IComparable</InterfaceName>
    </Interface>
    <Interface>
      <InterfaceName>System.IFormattable</InterfaceName>
    </Interface>
    <Interface>
      <InterfaceName>System.IConvertible</InterfaceName>
    </Interface>
  </Interfaces>
  <Attributes />
  <Members>
    <Member MemberName="NotSet">
      <MemberSignature Language="C#" Value="NotSet" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Web.UI.WebControls.FontSize</ReturnType>
      </ReturnValue>
      <Parameters>
      </Parameters>
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="AsUnit">
      <MemberSignature Language="C#" Value="AsUnit" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Web.UI.WebControls.FontSize</ReturnType>
      </ReturnValue>
      <Parameters>
      </Parameters>
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Smaller">
      <MemberSignature Language="C#" Value="Smaller" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Web.UI.WebControls.FontSize</ReturnType>
      </ReturnValue>
      <Parameters>
      </Parameters>
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Larger">
      <MemberSignature Language="C#" Value="Larger" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Web.UI.WebControls.FontSize</ReturnType>
      </ReturnValue>
      <Parameters>
      </Parameters>
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="XXSmall">
      <MemberSignature Language="C#" Value="XXSmall" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Web.UI.WebControls.FontSize</ReturnType>
      </ReturnValue>
      <Parameters>
      </Parameters>
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="XSmall">
      <MemberSignature Language="C#" Value="XSmall" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Web.UI.WebControls.FontSize</ReturnType>
      </ReturnValue>
      <Parameters>
      </Parameters>
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Small">
      <MemberSignature Language="C#" Value="Small" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Web.UI.WebControls.FontSize</ReturnType>
      </ReturnValue>
      <Parameters>
      </Parameters>
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Medium">
      <MemberSignature Language="C#" Value="Medium" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Web.UI.WebControls.FontSize</ReturnType>
      </ReturnValue>
      <Parameters>
      </Parameters>
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Large">
      <MemberSignature Language="C#" Value="Large" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Web.UI.WebControls.FontSize</ReturnType>
      </ReturnValue>
      <Parameters>
      </Parameters>
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="XLarge">
      <MemberSignature Language="C#" Value="XLarge" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Web.UI.WebControls.FontSize</ReturnType>
      </ReturnValue>
      <Parameters>
      </Parameters>
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="XXLarge">
      <MemberSignature Language="C#" Value="XXLarge" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Web.UI.WebControls.FontSize</ReturnType>
      </ReturnValue>
      <Parameters>
      </Parameters>
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="value__">
      <MemberSignature Language="C#" Value="value__" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Int32</ReturnType>
      </ReturnValue>
      <Parameters>
      </Parameters>
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
  </Members>
</Type>
